{
	"minecraft:bamboo_jungle":
	{
		"agility": 25,
		"swimming": 25,
		"combat": 10,
		"harvesting": -25
		
	},
	"minecraft:bamboo_jungle_hills":
	{
		"agility": 25,
		"swimming": 25,
		"harvesting": 25,
		"combat": 10
		
	},
	"minecraft:cold_ocean":
	{
		"swimming": 50,
		"harvesting": 30
	},
	"minecraft:deep_frozen_ocean":
	{
		"swimming": 100,
		"harvesting": 50
	},
	"minecraft:deep_ocean":
	{
		"swimming": 50,
		"harvesting": 20
	},
	"minecraft:desert":
	{
		"mining": 10,
		"harvesting": -15
	},
	"minecraft:frozen_ocean":
	{
		"swimming": 75,
		"harvesting": 40
	},
	"minecraft:jungle":
	{
		"agility": 25,
		"swimming": 25,
		"harvesting": 25,
		"combat": 10
		
		
	},
	"minecraft:jungle_edge":
	{
		"agility": 25,
		"swimming": 25,
		"combat": 10,
		"harvesting": -75
	},
	"minecraft:jungle_hills":
	{
		"agility": 25,
		"swimming": 25,
		"combat": 10,
		"harvesting": -75
	},
	"minecraft:ocean":
	{
		"swimming": 25,
		"harvesting": 10
	},
	"minecraft:river":
	{
		"harvesting": 5
	}
}